package com.uc.entity;

/**
 * 查询huaweiUC账号返回数据实体
 * @author lyw
 *
 */
public class HuaweiQueryResponseEntity extends BaseEntity {
	
	private static final long serialVersionUID = 1L;
	private String resultCode;
    private String resultContext;
    
	public String getResultCode() {
		return resultCode;
	}
	public void setResultCode(String resultCode) {
		this.resultCode = resultCode;
	}
	public String getResultContext() {
		return resultContext;
	}
	public void setResultContext(String resultContext) {
		this.resultContext = resultContext;
	}
	
}
